Where communities thrive


  • Join over 1.5M+ people
  • Join over 100K+ communities
  • Free without limits
  • Create your own community
People
Repo info
Activity
    Justin Turner
    @web-connect
    Hello, anybody here?
    @smathy I just did a fresh bundle install for acl9, and get this when I run rails g acl9:setup
    (Version 2.1.1)
    [WARNING] Could not load generator "generators/acl9/setup/setup_generator". Error: uninitialized constant ActiveRecord::Generators::Migration. /Users//.rvm/gems/ruby-2.1.5@chiron/gems/acl9-2.1.1/lib/generators/acl9/setup/setup_generator.rb:5:in `<class:SetupGenerator>' /Users//.rvm/gems/ruby-2.1.5@chiron/gems/acl9-2.1.1/lib/generators/acl9/setup/setup_generator.rb:4:in `<module:Acl9>' /Users//.rvm/gems/ruby-2.1.5@chiron/gems/acl9-2.1.1/lib/generators/acl9/setup/setup_generator.rb:3:in `<top (required)>' /Users//.rvm/gems/ruby-2.1.5@chiron/gems/railties-4.0.13/lib/rails/generators.rb:280:in `block (2 levels) in lookup'
    Jason King
    @smathy
    Hey there @web-connect - let me take a look.
    Rails 4.0.13 I assume?
    Jason King
    @smathy
    This message was deleted
    This message was deleted
    This message was deleted
    Jason King
    @smathy
    This message was deleted
    This message was deleted
    This message was deleted
    Jason King
    @smathy
    This message was deleted
    Jason King
    @smathy
    Snow
    s/w/x